apt autoremove, ja danke -.-

Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
catdoc dbconfig-common dbconfig-mysql default-mysql-server galera-3 libaio1
libcgi-fast-perl libcgi-pm-perl libconfig-inifiles-perl libcurl3
libdbd-mysql-perl libfcgi-perl libhtml-template-perl libjemalloc1 liblept5
libreadline5 libtesseract-data libtesseract3 libwbxml2-0 libwbxml2-utils
mariadb-client-10.1 mariadb-client-core-10.1 mariadb-common
mariadb-server-10.1 mariadb-server-core-10.1 mysql-server php-curl php-gd
php-mysql php7.0-curl php7.0-gd php7.0-mysql rsync socat tesseract-ocr
tesseract-ocr-eng tesseract-ocr-equ tesseract-ocr-osd tnef
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.

Dem folge zu leisten war keine gute Idee. Meine lokale OwnCloud gleich so:

Exception occurred while logging exception: Failed to connect to the database: An exception occured in driver: SQLSTATE[HY000] [2002] No such file or directory
#0 /var/www/owncloud/lib/composer/doctrine/dbal/lib/Doctrine/DBAL/Connection.php(429): OC\DB\Connection->connect()

meh. erst denken, dann automatischen tools glauben, anscheinend.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.